Package Details: bleachbit-git r5129.aedff9d9-1

Git Clone URL: https://aur.archlinux.org/bleachbit-git.git (read-only, click to copy)
Package Base: bleachbit-git
Description: Deletes unneeded files to free disk space and maintain privacy.
Upstream URL: https://www.bleachbit.org/
Keywords: maintenance system
Licenses: GPL3
Conflicts: bleachbit
Provides: bleachbit
Submitter: francoism90
Maintainer: francoism90
Last Packager: francoism90
Votes: 13
Popularity: 0.000422
First Submitted: 2017-01-03 10:34
Last Updated: 2020-04-26 10:17

Required by (2)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

francoism90 commented on 2019-10-11 07:44

@A.J Thanks for your findings, I've added the missing dep to the PKG. :)

It also seems the python compile flag isn't needed anymore, could you please check?

A.J commented on 2019-10-10 09:41

i got it working by installing python2-gobject

please add it as a dependencies

francoism90 commented on 2019-09-27 08:24

@A.J Please provide a full log. Please check if this is a bug upstream.

A.J commented on 2019-09-26 03:40

sorry but it doesn't launch ,

it complain about not having gi ?

francoism90 commented on 2019-07-14 07:56

@veras Make sure you have a clean Python install, see https://bbs.archlinux.org/viewtopic.php?id=204849

Something seems to be changed upstream.

veras commented on 2019-07-14 02:05

getting this error: https://qbin.io/prague-pen-bmru/raw

francoism90 commented on 2018-11-14 15:42

Sorry for the delay, seems the python2 patch isn't needed anymore. Also clean-up the deps as they should already be provided by pygtk.

veras commented on 2018-10-10 08:18

the problem line seems to be " sed -i 's/python/python2/g' Makefile"

Tjuh commented on 2018-08-12 21:12

Had to change the first line in the bleachbit bin from python22 to python2 otherwise it wont start, not sure if it is intentional or some kinda bug.

Plexcon commented on 2017-12-01 13:26

Gracias. La versión es la 1.17 Beta